<OpenSearchDataSourceStaging>
   <Scope>/gcube/devNext</Scope>
   <FactoryURI>http://donald.di.uoa.gr:8080/wsrf/services/gcube/opensearch/opensearchdatasource/OpenSearchDataSourceFactory</FactoryURI>
   <OutputWSEPRFilename>epr.txt</OutputWSEPRFilename>
   <Fields>
       <Field>
         <FieldName>allIndexes</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
        <Field>
         <FieldName>startPage</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>resultSize</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>title</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
      <Field> 
         <FieldName>creator</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field> 
       <Field>  
         <FieldName>pubDate</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
       <Field>
         <FieldName>guid</FieldName>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
    </Fields>
   <Providers>
      <Provider>
         <CollectionID>227b6790-a30d-11e0-91ab-ca34f60d2e2d</CollectionID>
         <GenericResourceID>30602b90-603f-11e0-90e5-a7c4e0a7bbf8</GenericResourceID>
         <FixedParameters>
            <FixedParameter></FixedParameter>
         </FixedParameters>
      </Provider>
   </Providers>
</OpenSearchDataSourceStaging>
